## r-bioc-seqlogo 1.48.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.48.0
Author: Oliver Bembom
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Maintainer: Oliver Bembom <oliver.bembom@gmail.com>
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_8
git_last_commit: dde8558
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: no
Packaged: 2018-10-30 22:55:19 UTC; biocbuild
