=== debian/changelog ===
r-bioc-seqlogo (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 21:55:26 +0100

r-bioc-seqlogo (1.46.0-1) unstable; urgency=medium

  * Initial release (closes: #899051)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 19:56:51 +0200
