=== debian/control ===
Source: r-bioc-seqlogo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
Homepage: https://bioconductor.org/packages/seqLogo/

Package: r-bioc-seqlogo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sequence logos for DNA sequence alignments
 seqLogo takes the position weight matrix of a DNA
 sequence motif and plots the corresponding sequence logo as
 introduced by Schneider and Stephens (1990).
