## r-bioc-seqlogo 1.52.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.52.0
Author: Oliver Bembom
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Maintainer: Oliver Bembom <oliver.bembom@gmail.com>
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_10
git_last_commit: c68b076
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: no
Packaged: 2019-10-29 23:42:14 UTC; biocbuild
