## r-bioc-seqlogo 1.54.3

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.54.3
Authors@R: 
    c(person(given="Oliver", family="Bembom", 
             role = c("aut"), email = "oliver.bembom@gmail.com"),
      person(given="Robert", family="Ivanek", 
             role=c("aut", "cre"), email="robert.ivanek@unibas.ch", 
             comment=c(ORCID="0000-0002-8403-056X")))
Description: seqLogo takes the position weight matrix of a DNA
	sequence motif and plots the corresponding sequence logo as
	introduced by Schneider and Stephens (1990). 
Imports: stats4
Depends: methods, grid
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
LazyLoad: yes
biocViews: SequenceMatching
BugReports: https://github.com/ivanek/seqLogo/issues
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_11
git_last_commit: 1645eca
git_last_commit_date: 2020-05-10
Date/Publication: 2020-05-11
NeedsCompilation: no
Packaged: 2020-05-11 23:40:04 UTC; biocbuild
Author: Oliver Bembom [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
