## r-bioc-seqlogo 1.56.0

=== DESCRIPTION ===
Package: seqLogo
Title: Sequence logos for DNA sequence alignments
Version: 1.56.0
Authors@R: 
    c(person(given="Oliver", family="Bembom", 
             role = c("aut"), email = "oliver.bembom@gmail.com"),
      person(given="Robert", family="Ivanek", 
             role=c("aut", "cre"), email="robert.ivanek@unibas.ch", 
             comment=c(ORCID="0000-0002-8403-056X")))
Description: seqLogo takes the position weight matrix of a DNA sequence 
    motif and plots the corresponding sequence logo as introduced 
    by Schneider and Stephens (1990).
LazyLoad: yes
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.0
Imports: stats4, grDevices
Depends: methods, grid
Suggests: knitr, BiocStyle, rmarkdown, testthat
BugReports: https://github.com/ivanek/seqLogo/issues
VignetteBuilder: knitr
Collate: AllClasses.R AllGenerics.R pwm.R seqLogo.R
License: LGPL (>= 2)
biocViews: SequenceMatching
git_url: https://git.bioconductor.org/packages/seqLogo
git_branch: RELEASE_3_12
git_last_commit: d371619
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:25:49 UTC; biocbuild
Author: Oliver Bembom [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
