## r-bioc-seqlogo 1.60.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.56.0
+Version: 1.60.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_12
-git_last_commit: d371619
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4115c8e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 03:25:49 UTC; biocbuild
+Packaged: 2021-10-26 22:46:36 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
