=== debian/changelog ===
r-bioc-seqlogo (1.60.0+dfsg-1) unstable; urgency=medium

  * Remove autogenerated HTML docs since it is including compressed JS
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:22:31 +0100

r-bioc-seqlogo (1.58.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 09:53:37 +0200
