## r-bioc-seqlogo 1.62.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.60.0
+Version: 1.62.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -13,9 +13,9 @@
 LazyLoad: yes
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.2
 Imports: stats4, grDevices
-Depends: methods, grid
+Depends: R (>= 4.2), methods, grid
 Suggests: knitr, BiocStyle, rmarkdown, testthat
 BugReports: https://github.com/ivanek/seqLogo/issues
 VignetteBuilder: knitr
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_14
-git_last_commit: 4115c8e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: f2d0b53
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:46:36 UTC; biocbuild
+Packaged: 2022-04-26 22:03:26 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
