## r-bioc-seqlogo 1.64.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.62.0
+Version: 1.64.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_15
-git_last_commit: f2d0b53
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 75ff6c0
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 22:03:26 UTC; biocbuild
+Packaged: 2022-11-01 22:58:07 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
