=== debian/changelog ===
r-bioc-seqlogo (1.64.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:18:10 +0100
