=== debian/control ===
Source: r-bioc-seqlogo
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-seqlogo.git
Homepage: https://bioconductor.org/packages/seqLogo/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-seqlogo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sequence logos for DNA sequence alignments
 seqLogo takes the position weight matrix of a DNA
 sequence motif and plots the corresponding sequence logo as
 introduced by Schneider and Stephens (1990).
