## r-bioc-seqlogo 1.68.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: seqLogo
 Title: Sequence logos for DNA sequence alignments
-Version: 1.66.0
+Version: 1.68.0
 Authors@R: 
     c(person(given="Oliver", family="Bembom", 
              role = c("aut"), email = "oliver.bembom@gmail.com"),
@@ -23,12 +23,12 @@
 License: LGPL (>= 2)
 biocViews: SequenceMatching
 git_url: https://git.bioconductor.org/packages/seqLogo
-git_branch: RELEASE_3_17
-git_last_commit: 6214c17
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 8ddda53
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:45:52 UTC; biocbuild
+Packaged: 2023-10-24 23:01:44 UTC; biocbuild
 Author: Oliver Bembom [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>)
 Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>
