=== debian/changelog ===
r-bioc-seqlogo (1.68.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:36:29 +0100
